Optimize
5.8K members online now
5.8K members online now
Everything you need to know about setting up Optimize including creating your account and container, linking to Google Analytics and how to tag your site.
Guide Me
star_border
Reply

Google Optimize installation with older version of Google Analyitcs (ga.js)?

[ Edited ]
Visitor ✭ ✭ ✭
# 1
Visitor ✭ ✭ ✭

Hi guys,

 

We have a client still using the older version of Google Analytics (ga.js). It would be a significant investment for them to upgrade to analytics.js at this moment, but we still want to set them up with Google Optimize. Is there anyway that Google Optimize is compatible with the older version of Google Analytics? 

 

Just thinking out loud here, but is it possible to get this going if we do it through the Google Tag Manager implementation method? 

 

Any knowledge on this topic would be much appreciated!

 

2 Expert replyverified_user
Marked as Best Answer.
Solution
Accepted by topic author Michael R
May

Google Optimize installation with older version of Google Analyitcs (ga.js)?

Top Contributor
# 2
Top Contributor

Hi Michael,

 

unfortunately, Optimize will only work reliably with Universal Analytics.

Using GTM to fire Optimize linked to GA might be a workaround but quite frankly, this is 2017 and your client should seriously consider upgrading. If they can use GTM, surely they can migrate to Universal?

VP & Chief Evangelist at Hub'Scan | Contact me
Level 80 Digital Analytics Warrior, KPI Therapist and Keeper of the One True Tagging Plan

Google Optimize installation with older version of Google Analyitcs (ga.js)?

Google Employee
# 3
Google Employee

I'm afraid not. Google Optimize will only work with analytics.js.

Google Optimize installation with older version of Google Analyitcs (ga.js)?

Visitor ✭ ✭ ✭
# 4
Visitor ✭ ✭ ✭

Thanks for your help guys.